---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:24:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e2fd1b90-0f8d-4ae0-9abc-4f03013853ad"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2011, 2014 Lunifera GmbH (Gross Enzersdorf)\nCopyright (c) 2011, 2014-2015 Lunifera\
    \ GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.addons.common.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2011, 2014 Lunifera GmbH (Gross Enzersdorf)\nCopyright (c) 2011, 2014-2015 Lunifera\
    \ GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.addons.common.api.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.addons.common.api-org.eclipse.osbp.vaaclipse.addons.common.api.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.addons.common.api.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
